<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ddloaders/1">
<module_version install_time="1165464505235" last="true" origin="installer" specification_version="1.7.21.2">
<file crc="1069669869" name="config/Modules/org-netbeans-modules-j2ee-ddloaders.xml"/>
<file crc="1276980587" name="modules/locale/org-netbeans-modules-j2ee-ddloaders_ja.jar"/>
<file crc="3354589050" name="modules/locale/org-netbeans-modules-j2ee-ddloaders_pt_BR.jar"/>
<file crc="1850432125" name="modules/locale/org-netbeans-modules-j2ee-ddloaders_zh_CN.jar"/>
<file crc="435761553" name="modules/org-netbeans-modules-j2ee-ddloaders.jar"/>
</module_version>
</module>
